petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSAdaptBasicGetClip

Gets the admissible decrease/increase factor in step size

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptBasicGetClip(TSAdapt adapt,PetscReal *low,PetscReal *high)

Collective on TSAdapt

### Input Arguments

adapt - adaptive controller context

### Ouput Arguments

| low | - optional, admissible decrease factor
| high | - optional, admissible increase factor

### See Also

TSAdaptChoose()

Level:intermediate
Location:src/ts/adapt/impls/basic/adaptbasic.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages